<template lang="pug">
BaseWebSite(:title="TITLE" :version="VERSION" :showThemeSwitcher='true'
            :showRoutes='showRoutes' :showAbout='true'
            @toggle-about='$refs.about.toggle()')
  template(#root)
    BaseAbout(ref='about' :title="TITLE"
        :contributors='$options.contributors' :components='$options.libs')
      | Application for camera monitoring and control

</template>
<script>

export { default } from "./App.vue.js";

</script>
<style lang="scss">

@import "src/app";

.x-viewport {
  min-height: 100%;
}

.x-content {
  min-height: 100%;
}

</style>
